@charset "utf-8";
/*-----------------------------------------------
	secHead
-----------------------------------------------*/
.secHead{
	text-align: center;
    margin-top: 94px;
}
.secHead .boxTxt .txt01{
	font-size: 18px;
	font-weight: bold;
    letter-spacing: 1px;
}
.secHead .boxTxt .tit{
	font-size: 30px;
    margin-top: 32px;
    font-weight: bold;
    letter-spacing: 7px;
}
.secHead .boxTxt .txt{
	font-size: 16px;
	line-height: 2.5;
	margin-top: 40px;
}
@media only screen and (max-width:767px){
	.secHead{
		margin-top: 47px;
	}
	.secHead .boxTxt .txt01{
		font-size: 13px;
        letter-spacing: 0;
	}
	.secHead .boxTxt .tit{
		font-size: 20px;
        letter-spacing: 3px;
        margin-top: 16px;
	}
	.secHead .boxTxt .txt{
		font-size: 13px;
		line-height: 2.2;
		margin-top: 20px;
		text-align: left;
	}
}

/*-----------------------------------------------
	secHistory
-----------------------------------------------*/
.secHistory{
    margin-top: 75px;
}
.secHistory .boxList{
	position: relative;
	display: flex;
    flex-direction: column;
    align-items: flex-start;
	gap: 10px;
	list-style: none;
    padding-bottom: 60px;
}
.secHistory .boxList::after{
	position: absolute;
	content: '';
	margin: auto;
	display: block;
    bottom: 0;
    left: 110px;
    width: 20px;
    height: 49px;
	background: #ffffff radial-gradient(circle, #e5e5e5 3.5px, transparent 3.5px) 0 0 / 17px 17px;
}
.secHistory .boxList .item{
    display: flex;
    justify-content: space-between;
	width: 100%;
	min-height: 85px;
}
.secHistory .boxList .boxTxt{
	display: flex;
}
.secHistory .boxList .boxTxt:not(:only-child){
	width: calc(100% - 300px);
}
.secHistory .boxList .tit{
	position: relative;
	font-size: 22px;
	font-weight: bold;
    letter-spacing: 2px;
	width: 120px;
    height: 100%;
}
.secHistory .boxList .tit::before,
.secHistory .boxList .tit::after{
	position: absolute;
	content: '';
	margin: auto;
	display: block;
	top: 0;
	right: 0;
	width: 1px;
	height: 100%;
}
.secHistory .boxList .tit::before{
	background-color: #e5e5e5;
}
.secHistory .boxList .tit::after{
	bottom: 0;
	right: -3px;
	width: 7px;
	height: 7px;
	background-color: #2cad5a;
	border-radius: 100%;
}
.secHistory .boxList .txt{
	font-size: 16px;
    line-height: 1.5;
	margin-left: 30px;
	width: calc(100% - 150px);
}
.secHistory .boxList .tit,
.secHistory .boxList .txt{
	display: flex;
    align-items: center;
}
.secHistory .boxList .boxImg{
	width: 260px;
	overflow: hidden;
	border-radius: 30px;
}
/* boxNext */
.secHistory .boxNext{
	position: relative;
	margin-top: 20px;
	width: 100%;
    height: 220px;
    background-color: #2cad5a;
    color: #fff;
    padding: 50px 70px;
    display: flex;
    align-items: center;
}
.secHistory .boxNext .tit{
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 2px;
}
.secHistory .boxNext .txt{
	font-size: 16px;
	line-height: 1.5;
	margin-top: 15px;
}
.secHistory .boxNext .boxImg{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 70px;
    margin: auto;
    display: flex;
    align-items: center;
}
@media only screen and (max-width:767px){
	.secHistory{
		margin-top: 40px;
	}
	.secHistory .boxList{
		gap: 0;
		padding-bottom: 48px;
	}
	.secHistory .boxList::after {
        left: 10px;
        width: 7px;
        height: 57px;
		background: #ffffff radial-gradient(circle, #e5e5e5 3.5px, transparent 3.5px) 0 0 / 7px 17px;
	}
	.secHistory .boxList .item{
		flex-direction: column;
		align-items: flex-start;
		min-height: auto;
	}
	.secHistory .boxList .item:last-child{
		border-bottom: 1px solid #e5e5e5;
		padding-bottom: 18px;
	}
	.secHistory .boxList .boxTxt{
		flex-direction: column;
		align-items: flex-start;
        width: 100%;
	}
	.secHistory .boxList .boxTxt:not(:only-child){
		width: 100%;
	}
	.secHistory .boxList .tit{
		font-size: 16px;
		letter-spacing: 1px;
        width: 100%;
		padding-top: 19px;
        margin-top: 19px;
	}
	.secHistory .boxList .item:first-child .tit{
		margin-top: 0;
		padding-top: 0;
	}
	.secHistory .boxList .item:first-child .tit:before,
	.secHistory .boxList .item:first-child .tit:after{
		display: none;
	}
	.secHistory .boxList .tit::before{
		width: 100%;
		height: 1px;
	}
	.secHistory .boxList .tit::after{
		bottom: auto;
		top: -3px;
		left: 15px;
		right: auto;
	}
	.secHistory .boxList .txt{
		font-size: 13px;
		line-height: 1.5;
		margin-left: 0;
		width: auto;
		margin-top: 10px;
	}
	.secHistory .boxList .tit,
	.secHistory .boxList .txt{
		display: flex;
		align-items: center;
	}
	.secHistory .boxList .boxImg{
		width: 130px;
		margin: 15px auto 0;
		border-radius: 15px;
	}
	/* boxNext */
	.secHistory .boxNext{
		margin-top: 20px;
		height: auto;
		padding: 30px 20px 20px;
	}
	.secHistory .boxNext .tit{
		font-size: 16px;
		letter-spacing: 0;
	}
	.secHistory .boxNext .txt{
		font-size: 13px;
		line-height: 1.8;
		margin-top: 20px;
	}
	.secHistory .boxNext .boxImg{
		width: 57px;
		bottom: auto;
		right: 0;
		opacity: 0.3;
	}
}


/*----------------------------
	secAward
----------------------------*/
.secAward{
	background-color: #f7f7f7;
	padding: 150px 0 200px;
	margin: 150px 0 0;
}
/* boxAwardTit */
.secAward .boxAwardTit{
	text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.secAward .boxAwardTit .boxTit{
	position: relative;
	color: #ae943a;
    display: inline-block;
	padding: 0 61px;
}
.secAward .boxAwardTit .boxTit::before,
.secAward .boxAwardTit .boxTit::after{
    position: absolute;
    content: '';
    margin: auto;
    display: block;
    top: 0;
    left: 0;
    width: 27px;
    height: 84px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.secAward .boxAwardTit .boxTit::after{
    left: auto;
	right: 0;
}
.secAward .boxAwardTit .boxTit.lazyloaded::before{
	background-image: url(../img/housing/imgAward01.png);
}
.secAward .boxAwardTit .boxTit.lazyloaded::after{
	background-image: url(../img/housing/imgAward02.png);
}
.secAward .boxAwardTit .txtEng{
	font-size: 49px;
}
.secAward .boxAwardTit .txtJp{
	font-size: 16px;
	margin-top: 10px;
}
.secAward .boxAwardTit .boxTxt{
	margin-top: 50px;
}
.secAward .boxAwardTit .txt{
	font-size: 14px;
    background: linear-gradient(transparent 55%, #ffea00 55%, #ffea00 90%, transparent 90%);
	display: inline;
}
/* boxAwardLogoList */
.secAward .boxAwardList,
.secAward .boxAwardLogoList{
	display: flex;
	justify-content: center;
    align-items: center;
	gap: 6rem;
	margin-top: 6rem;
}
/* boxAwardList */
.secAward .boxAwardList{
	gap: 9rem;
}
.secAward .boxAwardList .txt{
	font-size: 15px;
	line-height: 2.1;
}
@media only screen and (max-width:1214px){
	.secAward .boxAwardList,
	.secAward .boxAwardLogoList{
		gap: 20px;
	}
}
@media only screen and (max-width:767px){
	.secAward{
		padding: 80px 0 90px;
		margin: 80px 0 0;
	}
	/* boxAwardTit */
	.secAward .boxAwardTit{
		display: block;
	}
	.secAward .boxAwardTit .boxTit{
		padding: 0 36px;
	}
	.secAward .boxAwardTit .boxTit::before,
	.secAward .boxAwardTit .boxTit::after{
		width: 18px;
		height: 57px;
	}
	.secAward .boxAwardTit .txtEng{
		font-size: 30px;
	}
	.secAward .boxAwardTit .txtJp{
		font-size: 12px;
		margin-top: 8px;
	}
	.secAward .boxAwardTit .boxTxt{
		margin-top: 20px;
	}
	.secAward .boxAwardTit .txt{
		font-size: 12px;
		line-height: 1.5;
	}
	/* boxAwardLogoList */
	.secAward .boxAwardList,
	.secAward .boxAwardLogoList{
		flex-wrap: wrap;
        gap: 2rem 1rem;
		margin-top: 3rem;
	}
	.secAward .boxAwardLogoList .item{
		max-width: 10rem;
		width: 29%;
	}
	.secAward .boxAwardLogoList .img{
		position: relative;
		width: 100%;
		height: 0;
		padding-top: 82%;
	}
	.secAward .boxAwardLogoList img{
		width:auto;
		height:auto;
		max-width:100%;
		max-height:100%;
		display:block;
		position:absolute;
		top:0;
		bottom:0;
		left:0;
		right:0;
		margin:auto;
	}
	/* boxAwardList */
	.secAward .boxAwardList{
		gap: 0;
	}
	.secAward .boxAwardList .item{
		width: 100%;
	}
	.secAward .boxAwardList .txt{
		font-size: 12px;
		line-height: 2.1;
	}
}